<template>
  <div>
    <MMCCodeDemo title="无人机数传面板" desc="数传相关展示" :code="demoStr">
      <demo></demo>
    </MMCCodeDemo>
  </div>
</template>

<script>
import demo from './demo.vue'
import demoStr from './demo.js';

export default {
  components: {
    demo
  },
  data(){
    return {
      demoStr
    }
  },
  computed: {
  },
  methods: {
  }
}
</script>